stcmbackend.templates = {
	sharedEvents(self, modal) {
		// Volver a plantillas
		$('#back').on('click', function() {
			window.location.href = '#!templates';
		});

		// País
		let countryModal = new TableCountries(0, modal);
		$('#searchCountry').off().on('click', function() {
			countryModal.setEvents();
		});

		// Limpiar País
		$('#countryDelete').on('click', function() {
			$('#country').val('');
			$('#countryDelete').hide();
		});
	}
};